Subject: Re: cron & Windows 7
From: "Pierre A. Humblet" <[email-masked]>
To: <[email-masked]>
Cc: "Matthias Andree" <[email-masked]>
Date: Thu, 11 Feb 2010 12:52:06 -0500
List-Id: <cygwin.cygwin.com>

----- Original Message ----- 
From: "Corinna Vinschen" 
To: <[email-masked]>
Sent: Thursday, February 11, 2010 10:17
| 
| If a domain isn't involved, why fails loading user32 DLL?!?  In that
| case there should be no issue with the user account since the local
| SAM replies with the correct group list.  Or not?!?

The only strange output is
get_user_local_groups: LookupAccountName(BUILTIN\Administratoren), Win32 error 1332
but there should be other groups, like Users.

If we want to eliminate that possibility:
Matthias , could you edit /etc/passwd and change your gid from 513 to 545,
or edit /etc/group and add your id (text, not uid) in the last (currently empty) 
field of the 545 group.

| Well, in the long run I'd like to drop the chance to add groups by adding
| users to /etc/group.  This allows overriding AD settings for no good reason.
I would at least keep it as backup. There have been reported cases were the DC
does not answer due to temporary network reasons.

B.t.w. I just tried mkgroup -lu on my local XP (still 1.5). It does NOT populate users
in some groups, in particular  Users (545)
Also when I ssh into my home XP (1.7), I get 
mkgroup (376): [1722] The RPC server is unavailable.
both with explicit passwd or when using authorized_keys.

Pierre

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple